.section-shop {
  padding: 0;
  background-color: var(--primary-dark);
  height: auto;
  min-height: 0;
}

.section-shop .shop-card {
  display: inline-block;
  background-color: var(--primary-dark);
  padding: 60px 41px;
  color: white;
  height: 660px;
  width: 375px;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.section-shop .subheadline {
  padding: 18px 0;
}

.section-shop .shop-card .copy {
  max-width: 30ch;
}

.section-shop .shop-card .link-cta-container {
  margin: 40px 0;
}

.section-shop .shop-card.bg-math-hat {
  background-image: url(/wp-content/uploads/background/home/shopMathHat.jpg),
      url(/wp-content/uploads/background/home/shopMathHat.min_.jpg);
}

.section-shop .shop-card.bg-shirt-1992 {
  background-image: url(/wp-content/uploads/background/home/shop1992Shirt.jpg),
      url(/wp-content/uploads/background/home/shop1992Shirt.min_.jpg);
}

.section-shop .shop-card.bg-winter-apparel {
  background-image: url(/wp-content/uploads/background/home/shopWinterCollection.jpg),
      url(/wp-content/uploads/background/home/shopWinterCollection.min_.jpg);
}

.section-shop .shop-card.bg-all-merch {
  color: var(--primary-dark);
  background-image: url(/wp-content/uploads/background/home/shopAllMerch.desktop.jpg),
      url(/wp-content/uploads/background/home/shopAllMerch.desktop.min_.jpg);
}

/* Desktop or Tablet */
@media (min-width: 700px) {
  .section-shop .shop-card.bg-math-hat {
    background-image: url(/wp-content/uploads/background/home/shopMathHat.desktop.jpg),
        url(/wp-content/uploads/background/home/shopMathHat.desktop.min_.jpg);
  }

  .section-shop .shop-card.bg-shirt-1992 {
    background-image: url(/wp-content/uploads/background/home/shop1992Shirt.desktop.jpg),
        url(/wp-content/uploads/background/home/shop1992Shirt.desktop.min_.jpg);
  }

  .section-shop .shop-card.bg-winter-apparel {
    background-image: url(/wp-content/uploads/background/home/shopWinterCollection.desktop.jpg),
        url(/wp-content/uploads/background/home/shopWinterCollection.desktop.min_.jpg);
  }

  .section-shop .shop-card.bg-all-merch {
    color: var(--primary-dark);
    background-image: url(/wp-content/uploads/background/home/shopAllMerch.desktop.jpg),
        url(/wp-content/uploads/background/home/shopAllMerch.desktop.min_.jpg);
  }
}

.section-shop .shop-card.bg-all-merch .link-cta {
  color: var(--primary-dark);
}

.section-shop .shop-card.bg-all-merch .link-cta:after {
  content: url(svg/link-cta-arrow-primary-dark.svg);
}

.section-shop .shop-card.bg-all-merch .link-cta:hover {
  color: var(--primary-neutral);
}

.section-shop .shop-card.bg-all-merch .link-cta:hover:after {
  content: url(svg/link-cta-arrow-primary-neutral.svg);
}

/**
 * Min desktop.
 */

 @media (min-width: 1000px) {
  .section-shop .shop-card .link-cta-container {
    padding: 30px 0;
    margin: 0;
  }

  .section.section-shop {
    padding: 0;
    max-height: 800px;
    height: 800px;
  }

  .section-shop .carousel,
  .section-shop .shop-card {
    height: 800px;
  }
}

/**
 * Regular desktop.
 */

 @media (min-width: 1300px) {
  .section-shop .shop-card .link-cta-container {
    padding: 30px 0;
    margin: 0;
  }
}

/**
 * Mobile.
 */

 @media (min-width: 375px) {
  .section-shop .shop-card {
    width: 100%;
  }
}

@media screen and (orientation: landscape) and (max-width: 700px) {
  .section-shop .shop-card {
    height: auto;
  }
}

/**
 * Carousel specific styles.
 */

.carousel .carousel-dots {
    position: absolute;
    bottom: 30px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.carousel .carousel-dots__item {
    width: 15px;
    height: 15px;
    margin: 0 .5rem;
    border: 0;
    background-color: var(--primary-light);
    opacity: 0.5;
    border-radius: 50%;
    outline: 0;
    cursor: pointer;
    padding: 0;
}

.carousel .carousel-dots__item--active {
    background-color: var(--primary-dark);
    border: 1px solid var(--primary-neutral);
}

